{
	"label": "Scenes (Core Rulebook)",
	"entries": {
		"Barony of Böhrn": {
			"name": "Barony of Böhrn"
		},
		"GM Screen": {
			"name": "GM Screen"
		},
		"Reikland": {
			"name": "Reikland",
			"notes": {
				"Th Schïlder": "Th Schïlder",
				"The Mos": "The Mos",
				"Barony of Böhrn": "Barony of Böhrn",
				"The Tranig": "The Tranig",
				"The Ober": "The Ober"
			}
		}
	}
}